#categories{
	border-collapse:collapse;
	clear:left;
	float:left;
	height:150px;	
	width:295px;
	vertical-align:top;	
}
#categories,#categories tr,#categories td,#categories a{
	border:none;
	height:auto;
	margin:0em;
	padding:0em;
	vertical-align:middle;
}
#categories td{
	border:none;
	font-family:tahoma;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	height:23px;
	text-align:left;
}
#categories a{
	color:#666666;
	padding:.25em 0;
	text-decoration:none;
	text-shadow:.1em .1em .3em #A3A3A3;
	display:block;
}
#overview{
	border:0;
	border-collapse:separate;
	padding:0;
	margin:auto;
	text-align:center;
}
#overview td{
	background-color:#FFFFFF;
	color:#666666;	
	border:1px #ccc outset;
	height:100%;
	padding:0;
	margin:0;
	text-align:center;
	width:250px;
}
#overview img{background-color:#FFFFFF;padding:1em;}

#overview a:active,#overview a:hover,#overview a:focus,#overview a:visited{padding:0em;background-color:#B2CBB2;padding:.25em 0;}
#overview a:active img,#overview a:hover img,#overview a:focus img,#overview a:visited img{background-color:#FFFFFF;}

#overview td #cat{background-color:#EEEEEE;color:#666666;}
#overview td #cat a{color:#666666;text-shadow:none;}
#overview td #cat a:active,#overview td #cat a:focus,#overview td #cat a:hover,#overview td #special_cat a,#overview td #special_cat_red a{color:#FFFFFF;text-shadow:.1em .1em .3em #333333;}

#overview td #special_cat{background-color:#B2CBB2;height:100%;}
#overview td #special_cat a{background-color:#B2CBB2;}
#overview td #special_cat a:active,#overview td #special_cat a:focus,#overview td #special_cat a:hover,#overview td #special_cat_red a:active,#overview td #special_cat_red a:focus,#overview td #special_cat_red a:hover{background-color:#CCCCCC;}

#overview td #special_cat_red, #overview td #special_cat_red a, #overview td #special_cat_red a:active{background-color:#CC0000;color:#FFFFFF;}

#overview tr{empty-cells:hide;}

/********************************************************/

table#new_ppe{
	border-spacing:15px 7px;
	font-size:20px;
	text-align:center;
}
table#new_ppe td{
	border:1px solid #39C;
	border-radius:5px;
	padding:.2em 0;
}
table#new_ppe td.ppe_title{
	border-bottom:0px;
	background-color:#39C;
}
table#new_ppe a,table#new_ppe a:active,table#new_ppe a:hover,table#new_ppe a:focus,table#new_ppe a:visited{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}
table#new_ppe a:hover,table#new_ppe a:focus{
	text-decoration:underline;
}
table#new_ppe td.ppe_img img{
	padding:.25em 0;
	width:250px;
}

/********************************************************/

section#img_nav{
	padding:0;
	margin:margin;
	width:100%;
	vertical-align:top;
}
section#img_nav #new_ppe{
	float:left;
	padding:0;
	margin:0 .5em;
	width:250px;
}
section#img_nav #new_ppe h2{
	background-color:#39C;
	border:1px solid #39C;
	border-radius:5px;
	padding:.2em 0;
	text-align:center;
	text-decoration:none;
}
section#img_nav #new_ppe h2 a,section#img_nav #new_ppe h2 a:active,section#img_nav #new_ppe h2 a:hover,section#img_nav #new_ppe h2 a:focus,section#img_nav #new_ppe h2 a:visited{	
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}
section#img_nav #new_ppe h2 a:hover,section#img_nav #new_ppe h2 a:focus{
	text-decoration:underline;
}
section#img_nav #new_ppe img{
	border:1px solid #39C;
	border-radius:5px;	
	padding:.5em 0;
	margin:.5em 0;
	width:250px;
}